commit:     f71df3f768da156e286ba5b8e81723b622b8de0d
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Tue Dec 12 23:37:02 2023 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Tue Dec 12 23:37:02 2023 +0000
URL:        https://gitweb.gentoo.org/proj/kde.git/commit/?id=f71df3f7

net-p2p/ktorrent: Accept kde-apps/kio-extras-kf5

Signed-off-by: Andreas Sturmlechner <asturm <AT> gentoo.org>

 net-p2p/ktorrent/ktorrent-23.08.49.9999.ebuild | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/net-p2p/ktorrent/ktorrent-23.08.49.9999.ebuild 
b/net-p2p/ktorrent/ktorrent-23.08.49.9999.ebuild
index 25fa87dd23..c070a5fde1 100644
--- a/net-p2p/ktorrent/ktorrent-23.08.49.9999.ebuild
+++ b/net-p2p/ktorrent/ktorrent-23.08.49.9999.ebuild
@@ -65,7 +65,10 @@ RDEPEND="${COMMON_DEPEND}
        ipfilter? (
                app-arch/bzip2
                app-arch/unzip
-               kde-apps/kio-extras:5
+               || (
+                       kde-apps/kio-extras-kf5:5
+                       kde-apps/kio-extras:5
+               )
                >=kde-frameworks/ktextwidgets-${KFMIN}:5
        )
 "

Reply via email to